Bug 1118054 - Make ldbm_back_seq independently support transactions
Summary: Make ldbm_back_seq independently support transactions
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: 389-ds-base
Version: 7.0
Hardware: Unspecified
OS: Unspecified
low
unspecified
Target Milestone: rc
: ---
Assignee: Noriko Hosoi
QA Contact: Viktor Ashirov
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-09 22:21 UTC by Noriko Hosoi
Modified: 2015-03-05 09:37 UTC (History)
5 users (show)

Fixed In Version: 389-ds-base-1.3.3.1-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-05 09:37:18 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0416 normal SHIPPED_LIVE Important: 389-ds-base security, bug fix, and enhancement update 2015-03-05 14:26:33 UTC

Description Noriko Hosoi 2014-07-09 22:21:42 UTC
This bug is created as a clone of upstream ticket:
https://fedorahosted.org/389/ticket/47602

This is part two of ticket 47598.

ldbm_back_seq should be able to start a transaction, handle transaction deadlocks/retries, and commit/abort.

Comment 5 Amita Sharma 2015-01-09 08:57:57 UTC
Multiplugin test suit passing 100% with latest build of 389 -- 389-ds-base-1.3.3.1-11.el7.x86_64
multi_plugin startup 	100% (1/1) 	  	 
multi_plugin run 	100% (6/6) 	  	 
multi_plugin cleanup 	100% (1/1

Hence marking as VERIFIED.

Comment 7 errata-xmlrpc 2015-03-05 09:37:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0416.html


Note You need to log in before you can comment on or make changes to this bug.